+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3gs need help por favor!!

is a discussion within the

3G[S] Downgrading

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
ok i just got my apple iphone 3gs 16gb replaced by apple, and of course the firmware is 3.1.3 but the baseband "modem firmware" is 05.12.01 can i still jailbreak
...
  1. #1
    Green Apple
    Join Date
    Feb 2009
    Posts
    51
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Default 3gs need help por favor!!
    ok i just got my apple iphone 3gs 16gb replaced by apple, and of course the firmware is 3.1.3 but the baseband "modem firmware" is 05.12.01 can i still jailbreak and unlock or no? since its never been unlocked

  2. #2
    Green Apple
    Join Date
    Feb 2010
    Posts
    87
    Thanks
    2
    Thanked 8 Times in 8 Posts

    Quote Originally Posted by adeel.rajwani View Post
    ok i just got my apple iphone 3gs 16gb replaced by apple, and of course the firmware is 3.1.3 but the baseband "modem firmware" is 05.12.01 can i still jailbreak and unlock or no? since its never been unlocked
    Nope, not yet. I'm in the same boat. Got an Error (23), sent it back, got a replacement with 3.1.3 and 05.12.01. Just have to wait for a while.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts